html {
    background-color: #121218;
    color: white;
    font-family: "Segoe UI", helvetica, sans-serif;
}

a {
    color: white;
}

h1 {
    text-align: center;
    margin-top: 1.5em;
    padding: 7vh;
    font-size: 3em;
}

#byline{
  font-size: 1.3em;
  text-align: center;
  padding: 4vw;
}

.particles-js-canvas-el{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.button {
    font-size: 30px;
    border-radius: 3px;
    background-color: #121218;
    border: 2px solid white;
    cursor: pointer;
    padding: 1em;
    width: 40vw;
    line-height: 1.5em;
    text-align: center;
    text-decoration: none;
    margin: auto;
    margin-top: 10vh;
}

.button:hover {
    background-color: #080812;
}

#footer{
  position: absolute;
  bottom: 5vh;
  right: 5vw;
}

@media only screen and (max-width: 600px) {
  h1 {
    margin-top: 0em;
    font-align: center;
    font-size: 2.5em;
  }
  #btn{
    font-size: 1.2em;
  }
  #byline{
  font-size: 1em;
  }
}